management:
  endpoints:
    web:
      exposure:
        include: health,info,metrics
  endpoint:
    health:
      show-details: always
    metrics:
      enabled: true
  info:
    env:
      enabled: true
    metrics:
      export:
        simple:
          enabled: true